path: /build/build/pyyaml-dev-python-6.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 libyaml python_targets_python3_9" emerge dev-python/pyyaml -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 libyaml python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/pyyaml
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pyyaml && luet-portage --dir /pkgdir/pyyaml
    dev-python/pyyaml && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5befeedf61a8d60ac46778eab330701f4cabfb2fbbe2f97c46630c475b003f13
  package:
    name: pyyaml
    version: 6.0.1
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - libyaml
    - python_targets_python3_9
    requires:
    - name: yaml-cpp
      version: '>=0'
      category: dev-cpp
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: YAML parser and emitter for Python
    uri:
    - https://pyyaml.org/wiki/PyYAML https://pypi.org/project/PyYAML/ https://github.com/yaml/pyyaml
    license: MIT
    buildtimestamp: 2023-08-25 23:49:53.384385296 +0000 UTC m=+91.627024791
    labels:
      BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      DEPEND: libyaml? ( dev-libs/libyaml ) libyaml? ( <dev-python/cython-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        )
      IUSE: examples +libyaml python_targets_python2_7 python_targets_pypy3 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/pyyaml-compat ) libyaml? ( dev-libs/libyaml
        ) libyaml? ( <dev-python/cython-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/pyyaml
      kit: python-modules-kit
      original.package.name: dev-python/pyyaml
      original.package.slot: "0"
      original.package.version: 6.0.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/pyyaml
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6ca8c272f47fe427ace51baf092c70189bbf979c521155020cac84c874d02de7
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/PyYAML-6.0.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/PyYAML-6.0.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/PyYAML-6.0.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/PyYAML-6.0.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/PyYAML-6.0.1-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/_yaml/__init__.py
- usr/lib/python3.9/site-packages/_yaml/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/_yaml/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__init__.py
- usr/lib/python3.9/site-packages/yaml/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/composer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/composer.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/constructor.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/constructor.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/cyaml.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/cyaml.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/dumper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/dumper.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/emitter.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/emitter.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/error.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/error.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/events.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/events.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/loader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/loader.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/nodes.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/nodes.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/reader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/reader.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/representer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/representer.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/resolver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/resolver.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/scanner.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/scanner.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/serializer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/serializer.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/tokens.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/yaml/__pycache__/tokens.cpython-39.pyc
- usr/lib/python3.9/site-packages/yaml/_yaml.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/yaml/composer.py
- usr/lib/python3.9/site-packages/yaml/constructor.py
- usr/lib/python3.9/site-packages/yaml/cyaml.py
- usr/lib/python3.9/site-packages/yaml/dumper.py
- usr/lib/python3.9/site-packages/yaml/emitter.py
- usr/lib/python3.9/site-packages/yaml/error.py
- usr/lib/python3.9/site-packages/yaml/events.py
- usr/lib/python3.9/site-packages/yaml/loader.py
- usr/lib/python3.9/site-packages/yaml/nodes.py
- usr/lib/python3.9/site-packages/yaml/parser.py
- usr/lib/python3.9/site-packages/yaml/reader.py
- usr/lib/python3.9/site-packages/yaml/representer.py
- usr/lib/python3.9/site-packages/yaml/resolver.py
- usr/lib/python3.9/site-packages/yaml/scanner.py
- usr/lib/python3.9/site-packages/yaml/serializer.py
- usr/lib/python3.9/site-packages/yaml/tokens.py
- usr/share/doc/pyyaml-6.0.1-r1/CHANGES.bz2
- usr/share/doc/pyyaml-6.0.1-r1/README.md.bz2
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/BDEPEND
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/BUILD_TIME
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CATEGORY
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CBUILD
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CFLAGS
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CHOST
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CONTENTS
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/COUNTER
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/CXXFLAGS
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/DEFINED_PHASES
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/DEPEND
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/DESCRIPTION
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/EAPI
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/FEATURES
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/HOMEPAGE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/INHERITED
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/IUSE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/KEYWORDS
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/LDFLAGS
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/LICENSE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/NEEDED
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/PF
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/PROVIDES
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/RDEPEND
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/REQUIRES
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/SIZE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/SLOT
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/USE
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/environment.bz2
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/pyyaml-6.0.1-r1.ebuild
- var/db/pkg/dev-python/pyyaml-6.0.1-r1/repository
package_cacheimage: ""
runtime:
  name: pyyaml
  version: 6.0.1
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - libyaml
  - python_targets_python3_9
  requires:
  - name: libyaml
    version: '>=0'
    category: dev-libs
  - name: cython
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: YAML parser and emitter for Python
  uri:
  - https://pyyaml.org/wiki/PyYAML https://pypi.org/project/PyYAML/ https://github.com/yaml/pyyaml
  license: MIT
  labels:
    BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    DEPEND: libyaml? ( dev-libs/libyaml ) libyaml? ( <dev-python/cython-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      )
    IUSE: examples +libyaml python_targets_python2_7 python_targets_pypy3 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/pyyaml-compat ) libyaml? ( dev-libs/libyaml
      ) libyaml? ( <dev-python/cython-3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/pyyaml
    kit: python-modules-kit
    original.package.name: dev-python/pyyaml
    original.package.slot: "0"
    original.package.version: 6.0.1-r1
